org.python.modules.jffi

## Interface JITMethodGenerator

-     public interface JITMethodGenerator

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `generate(org.python.modules.jffi.AsmClassBuilder builder, java.lang.String functionName, JITSignature signature)`
    `boolean` | `isSupported(JITSignature signature)`

- - ### Method Detail

    - #### isSupported

          boolean isSupported(JITSignature signature)

    - #### generate

          void generate(org.python.modules.jffi.AsmClassBuilder builder,
                        java.lang.String functionName,
                        JITSignature signature)

Jython homepage